Subject: Missing reply in reply

From: Tony Harker <[email-masked]>
Date: Fri, 28 Sep 2001 17:22:09 +0100 (BST)

Often when I reply from pine running under Unix to a user under Windows
(whose original message to me came through as a collection of files,
including HTML, put together by Eudora or Outlook in many cases), all they
receive back from me is their original message.  Yet my sent-mail folder
contains exactly what I thought I sent -- their message indented and >'d,
with my reply interspersed.  Obviously one of us has a wrongly configured
system, but which? 

    Tony Harker

__________________________________________________________________
|  Dr A.H. Harker                                                |
|  Reader in Condensed Matter Physics                            |
|  Director of Postgraduate Studies                              |
|  (Centre for Materials Research)        /\   |   | |   |       |
|  Department of Physics and Astronomy   /--\  |---| |---|       |
|  University College                   /    \o|   |o|   |o      |
|  Gower Street                       ----------------------     |
|  LONDON                                                        |
|  WC1E  6BT                                                     |
|  Tel     (44) (0)207 679 3404                                  |
|  Fax     (44) (0)207 679 7145                                  |
|  E-mail  [email-masked]                                    |
|________________________________________________________________|

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------